html,
body {
    height: 100%;
    background-color: #F8F8F8;
    font-size: 12px;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px 2px;
    padding: 0 0 60px;
    
}

.wrap > .container {
    padding: 70px 10px 10px;
    margin-left: 3px;
}
.container {
    margin-left: 5px;
}

.footer {
    height: 60px;
    /*background-color: #f5f5f5;*/
    /*border-top: 1px solid #ddd;*/
    padding-top: 20px;
}
.btn {
    font-size: 12px;
}
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}
.navbar-nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #0090cc;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background-color: #ffffff;
    /* border-bottom: 3px solid #ffaf00 */
}
.navbar-inverse .navbar-nav > li > a {
	color: #004584;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #0090cc;
}
.navbar-inverse .btn-link {
	color: #004584;
}
.nav > li > form > button.logout:focus,.nav > li > form > button.logout:hover {
	background-color: #ffffff;
    color: #0090cc;
    border-bottom: 3px solid #004584;
}


#menu-notifications{min-width:400px;}
#menu-notifications .notificationRow{}
#menu-separation{padding-top:5px;}
#notifications-header > .col-xs-12{border-bottom:1px solid;}
#menu-notifications .notification-body div{font-weight:100 !important;}
#menu-notifications .notification-timeago{font-weight:100;}

#trafficdot-1 {height: 35px; width: 35px;background-color: red;border-radius: 50%;display: inline-block;}
#trafficdot {height: 35px; width: 35px;background-color: #a8ff8f;border-radius: 50%;display: inline-block;}
#trafficnone{height: 35px; width: 35px;background-color: #d3d3d3;border-radius: 50%;display: inline-block;}
#trafficdot-2 {height: 35px; width: 35px;background-color:yellow;border-radius: 50%;display: inline-block;}

.api-leads-form .iti{display:block !important;}
.api-leads-index th,#tabla-quotes th{background: linear-gradient(to bottom, #fff 0%, #eee 100%); color: #337ab7 !important;}
#new-lead-export{display:flex;justify-content:space-between;}
#new-lead-export > div{width:50%;}
#new-lead-export #summary-table{width:80% !important;}
#new-lead-export #summary-table th{font-size:12px;}
#new-lead-export #summary-table td{font-size:11px;}
.mcp-leads-view .head-buttons {float:right; margin-bottom: 10px;}
.subrogation-aside{margin-top:-13px;}
.subrogation-hidden{display:none;}
.subrogation-hidden > select {display:none;}
.otros-hidden{display:none}


.label-success-color{color:#5cb85c;font-weight:bold;}
.label-danger-color{color:#d9534f;font-weight:bold;}
#emailtemplates-body{height:500px;}
.label-warning-color{color:#f0ad4e;font-weight:bold;}
.button-site-right{float:right;}
.button-site-left{float:left;}
.go-back{text-decoration:underline;margin-bottom:1%;}
#encomiendas-export{display:flex;}
#encomiendas-export div:last-child{margin-left:5px;}
#encomiendas-export .export-menu-lines{margin-right:4%;}

#operation-details > .row{margin-left:0px !important; margin-right:0px !important;}
#operation-edit {margin-left:0px !important;}
.generar-pdf{margin-left:15px;}
#subrogationrow{margin-left:0px;}
#listado-subrogado{list-style-type:none; display:flex; flex-wrap:wrap; width:100%;}
#listado-subrogado li{width:40%; display:flex;}
#listado-subrogado-article{display:flex; flex-wrap:wrap;}
#listado-subrogado-article label{text-decoration:underline; margin-right:5px;}
#listado-subrogado-article section{width:48%;}


.info-ORANGE{background-color:#FF7900!important; color: #000;}
.info-YOIGO{background-color:#ae3f97!important; color: #fff;}
.info-TELECABLE{background-color:#0056bb!important; color: #fff;}
.info-EUSKALTEL{background-color:#ff5800!important; color: #fff;}
.info-MASMOVIL{background-color:#ffe200!important; color: #000;}
.info-EMBOU{background-color:#ffe200!important; color: #000;}
.info-EMPLEADO{background-color:#d9edf7!important; color: #000;}

.detail-view:has(.info-ORANGE) {border:1px solid #FF7900!important;}
.detail-view:has(.info-YOIGO) {border:1px solid #ae3f97!important;}
.detail-view:has(.info-TELECABLE) {border:1px solid #0056bb!important;}
.detail-view:has(.info-EUSKALTEL) {border:1px solid #ff5800!important;}
.detail-view:has(.info-MASMOVIL) {border:1px solid #ffe200!important;}
.detail-view:has(.info-EMBOU) {border:1px solid #ffe200!important;}
.detail-view:has(.info-EMPLEADO) {border:1px solid #d9edf7!important;}


@media(max-width:768px) {
	.noticias{flex-wrap:wrap;}
	.noticias > div{width:100%;}
}
@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
.news-index table{ overflow:hidden; overflow-y:scroll;}
.news-index .swiper table{ table-layout:fixed; width:100% !important;}
.news-index .swiper table img{object-fit:scale-down; width:100% !important;}
.news-view table{ table-layout:fixed; width:100% !important;}
.news-view table img{object-fit:scale-down; width:100% !important; }
.news-index .col-md-6{overflow-x:auto;margin-left:10px;}
.news-view .row{width:100%;overflow:auto; margin-left:0px;}
.ExternalClass {width:100%;}
img {display: block;}


    
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.menu {
    height: 57px;
    /*border-bottom: 3px solid #ffaf00;*/
    background-color: #ffffff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-weight: bold;

}
.navbar-inverse {
	border-color: #fff
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    color: #004584;
    border-bottom: 3px solid #004584;
}
.navbar-brand {
    padding: 5px 25px 0 10px !important;
 
}

#example thead>tr{
    background-color: #ffffff;
    color:#fff;
}

#tablas .paginate_button.current{
    background: #0057a6 !important;
    color:#fff !important;
    border-radius: 14px;
    border:0;
}
#tablas .paginate_button:hover{
    background: #0057a6 !important;
    color:#fff !important;
    border-radius: 14px;
}

.footer{
    padding-top: 0 !important;
}

@media (min-width: 1300px) {
    .container {
        width: 1290px;
    }
}

@media (min-width: 1400px) {
    .container {
        width: 1390px;
    }
}

@media (min-width: 1500px) {
    .container {
        width: 1490px;
    }
}
@media (min-width: 1600px) {
    .container {
        width: 1590px;
    }
}
@media (min-width: 1700px) {
    .container {
        width: 1690px;
    }
}
@media (min-width: 1800px) {
    .container {
        width: 1780px;
    }
}
@media (min-width: 1900px) {
    .container {
        width: 1880px;
    }
}
@media (min-width: 2000px) {
    .container {
        width: 1990px;
    }
}
@media (min-width: 2500px) {
    .container {
        width: 2490px;
    }
}
textarea {
    max-width: 100%;
}

br.orange-bar {
    border: solid #ffaf00 8px;
    size: 8px;
}

hr.orange-br {
    border: 1px solid #337ab7;
    margin: 10px 0 0;
}

.form-control {
    padding: 4px 8px;
    border-radius: 3px;
    height: 32px;
}

.select2-container--krajee .select2-selection--single {
    padding: 4px 24px 4px 12px;
    height: 32px;
}

.select2-container--krajee .select2-selection--single .select2-selection__arrow {
    border-left: none;
}

label.col-sm-3 {
    text-align: right;
}

/* red asterisk */
form div.required label.control-label:after {
    content:" * ";
    color:red;
}

.loader{
    width: 70px;
    height: 70px;
    margin: 40px auto;
}
.loader p{
    font-size: 16px;
    color: #777;
}
.loader .loader-inner{
    display: inline-block;
    width: 15px;
    border-radius: 15px;
    background: #74d2ba;
}
.loader .loader-inner:nth-last-child(1){
    -webkit-animation: loading 1.5s 1s infinite;
    animation: loading 1.5s 1s infinite;
}
.loader .loader-inner:nth-last-child(2){
    -webkit-animation: loading 1.5s .5s infinite;
    animation: loading 1.5s .5s infinite;
}
.loader .loader-inner:nth-last-child(3){
    -webkit-animation: loading 1.5s 0s infinite;
    animation: loading 1.5s 0s infinite;
}
@-webkit-keyframes loading{
    0%{
        height: 15px;
    }
    50%{
        height: 35px;
    }
    100%{
        height: 15px;
    }
}
@keyframes loading{
    0%{
        height: 15px;
    }
    50%{
        height: 35px;
    }
    100%{
        height: 15px;
    }
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}


@media (max-width: 720px) {
	.wrap > .container {
		padding-left: 0px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	    position: relative;
	    min-height: 1px;
	    padding-right: 2px;
	    padding-left: 2px;
	}

	.view-panel-lines table,  .view-panel-lines thead,  .view-panel-lines tbody,  .view-panel-lines th,  .view-panel-lines td, .view-panel-lines  tr { 
		display: block;
		font-size: 9px 
		}
		.view-panel-lines thead tr:first-child { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		.view-panel-lines td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
		}
		.view-panel-lines td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
	
	

	
	
}

